<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Some definitions</h1>

<ul>
<li> virtualization
<li> hypervisor
<li> libvirt
</ul>
